Learn about Centmin Mod LEMP Stack today
Register Now

Beta Branch part 2 update PostgreSQL optional install routine in 130.00beta01

Discussion in 'Centmin Mod Github Commits' started by eva2000, Oct 28, 2023.

  1. eva2000

    eva2000 Administrator Staff Member

    52,749
    12,077
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +18,604
    Local Time:
    6:37 PM
    Nginx 1.27.x
    MariaDB 10.x/11.4+
    part 2 update PostgreSQL optional install routine in 130.00beta01

    - update optional PostgreSQL install routine to account for CentOS 7 max official PostgreSQL YUM version being v15 while EL8/EL9 OSes can use PostgreSQL 16 https://community.centminmod.com/threads/error-installing-postgresql-via-php-upgrade.24193/#post-97540

    Continue reading...

    130.00beta01 branch

    Support Centmin Mod


    If you find Centmin Mod useful, please help support Centmin Mod